Post

Registered post quote

GET
/orgs/{organizationId}/post/registered-quote

Returns Pingen postage quotes for a destination country: standard post cost and, when available, the extra cost for registered mail with receipt confirmation.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

country?string|null
zipCode?string|null

Response Body

OK

application/json
  1. response
supported*boolean
standardSupported*boolean
country*string
currency?string
standardPrice?number
standardCost?number
pingenExtraCost?number
extraCost?number
registeredPrice?number
curl -X GET 'https://api.tillor.eu/orgs/string/post/registered-quote'
{  "supported": true,  "standardSupported": true,  "country": "string",  "currency": "string",  "standardPrice": 0,  "standardCost": 0,  "pingenExtraCost": 0,  "extraCost": 0,  "registeredPrice": 0}